@charset "utf-8";

@media screen and (max-width: 600px) {

/* *************************************************************************
**
**  COMMON
**
************************************************************************* */

body {
	min-width: 100%;
}

/*
 * general
 *------------------------------------------------------ */

/* breadcrumb */
.breadcrumb {
	display: none;
}
.breadcrumb_btm_inner {
	width: 100%;
	padding: 21px 25px;
}

/* keyvisual */
.keyvisual {
	margin-top: 85px;
	height: 150px;
}
.keyvisual:before {
	height: 150px;
}
.keyvisual.normal {
	height: 150px;	
}
.keyvisual-box .ttl {
	font-size: 2.3rem;
}
.keyvisual.normal .keyvisual-box .ttl {
	margin: 0;
	line-height: 1.7;
}
.keyvisual-box .ttl span {
	margin: 0;
	font-size: 1.2rem;
}
.keyvisual-box .ttl span.en {
	margin: 0;
	letter-spacing: 1.2px;
}

/* intro */
.g-intro {
	width: 100%;
}

/* contact */
.g-contact {
	padding: 51px 25px 50px;
}
.top .g-contact {
	background: none;
}
.g-contact-inner {
	width: 100%;
}
.g-contact-ttl {
	width: 100%;
	padding-top: 12px;
	font-size: 2.1rem;
}
.g-contact-box {
	padding: 23px 25px 31px;
	font-size: 1.6rem;
	background: #f9f9f9;
	border-radius: 0 0 10px 10px;
}
.g-contact-box .tel {
	display: block;
	width: 100%;
	margin: 16px 0 0 0;
	font-size: 1.0rem;
}
.g-contact-box .tel:before {
	width: 53px;
	height: 53px;
	padding-right: 9px;
}
.g-contact-box .tel p {
	margin-right: -10px;
}
.g-contact-box .tel span {
	font-size: 3.3rem;
	letter-spacing: 1.7px;
}
.g-contact-box .g-btn {
	display: block;
	margin-top: 22px;
}
.g-contact-box .g-btn a {
	width: 100%;
	height: 60px;
	min-width: 0;
	padding: 0;
	line-height: 60px;
}

/*
 * header
 *------------------------------------------------------ */
header {
	position: absolute;
	top: 0;
	width: 100%;
	min-width: 100%;
	margin: 0;
	background: #fff;
	border-radius: 0;
	box-shadow: none;
	height: 78px;
	transition: height .4s;
}
.home header {
	background: transparent;
}
header.invisible {
  transform: translateY(0%);
}
header .logo {
	margin: 22px 0 15px 15px;
}
header .logo img {
	width: 213px;
	height: auto;
}
.home header .logo {
	width: 213px;
	height: auto;
	background: url("../img/logo_w.svg") no-repeat 0 0/213px;
}
.home header .logo img {
	opacity: 0;
}
header .nav.pc {
	display: none;
}
header .nav.sp {
	display: block;
	background: #f9f9f9;
}
header .nav-btn {
	position: absolute;
	top: 17px;
	right: 15px;
	width: 50px;
	height: 50px;
	border-radius: 25px;
	z-index: 101;
	background: #f9f9f9;
}
.home header .nav-btn {
	background: #fff;
}
header .nav-btn,
header .nav span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
header .nav-btn span {
	position: absolute;
	left: 0;
	right: 0;
	width: 18px;
	height: 2px;
	margin: auto;
	background: #37bec3;
	border-radius: 1px;
}
header .nav-btn span:nth-of-type(1) {
	top: 18px;
}
header .nav-btn span:nth-of-type(2) {
	top: 24px;
}
header .nav-btn span:nth-of-type(3) {
	top: 30px;
}
header .nav-list {
	display: none;
	position: relative;
	top: 0;
	right: 0;
	width: 100%;
	padding: 0;
	border-top: 1px solid #e9e9e9;
}
header .nav-list:nth-of-type(1) {
	border: none;
}
header .nav-list li {
	display: block;
	margin: 0;
	font-size: 1.4rem;
	border-top: 1px solid #e9e9e9;
}
header .nav-list li a,
header .nav-list li span {
	display: block;
	height: 59px;
	padding: 0 20px 0 26px;
	line-height: 59px;
	font-weight: bold;
}
header .nav-list li a:before,
header .nav-list li span:before,
header .nav-list li a:hover:before,
header .nav-list li span:hover:before {
	content: '';
	position: relative;
	display: inline-block;
	width: 12px;
	height: 1px;
	margin: 0 10px 4px 0;
	background: #37bec3;
	vertical-align: middle;
}
header .nav-list .nav-list-1st {
	display: inline-block;
	width: calc(100% - 60px);
}
header .nav-list .nav-list-1st-btn {
	display: inline-block;
	position: relative;
	width: 60px;
	height: 59px;
	padding: 0;
	border-left: 1px solid #e9e9e9;
	vertical-align: top;
	transition: all 0s;
}
header .nav-list .nav-list-1st-btn:before,
header .nav-list .nav-list-1st-btn:after {
	content: '';
	position: absolute;
	display: inline-block;
	top: 12px;
	bottom: 0;
	left: 0;
	right: 0;
	width: 12px;
	height: 12px;
	margin: auto;
	border-top: 1px solid #898989;
	background: none;
}
header .nav-list .nav-list-1st-btn:hover:before,
header .nav-list .nav-list-1st-btn:hover:after {
	position: absolute;
	background: none;
	height: 12px;
	margin: auto;
}
header .nav-list .nav-list-1st-btn:after {
	top: 0;
	left: -12px;
	transform: rotate(90deg);
}
header .nav-list .nav-list-1st-btn.on {
	background: #efefef;
}
header .nav-list .nav-list-1st-btn.on:after {
	display: none;
}
header .nav-list .nav-list-2nd {
	display: none;
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	padding-bottom: 9px;
	border-top: 1px solid #e9e9e9;
}
header .nav-list .nav-list-2nd.on {
	display: block;
}
header .nav-list .nav-list-2nd li {
	margin: 0;
	padding: 0 0 15px 47px;
	font-size: 1.2rem;
	border: none;
}
header .nav-list .nav-list-2nd li a {
	display: inline-block;
	height: auto;
	padding: 0;
	font-weight: normal;
	line-height: 1;
}
header .nav-list .nav-list-2nd li a:before {
	display: none;
}
header .nav-list .nav-list-btn {
	margin: 0 25px 10px;
	border: none;
	text-align: center;
}
header .nav-list .nav-list-btn:nth-of-type(2) {
	margin-bottom: 31px;
}
header .nav-list .nav-list-btn a {
	height: 60px;
	padding-left: 20px;
	font-size: 1.6rem;
	background: #fff;
	border-radius: 4px;
}
header .nav-list .nav-contact {
	position: relative;
	display: inline-block;
	height: 30px;
	margin: 14px 26px 13px 25px;
	vertical-align: top;
}
header .nav-list .nav-contact a {
	display: block;
	width: 220px;
	height: 30px;
	padding-left: 20px;
	color: #fff;
	background: #333333;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
	border-radius: 4px;
}
header .nav-list .nav-contact a:before,
header .nav-list .nav-contact a:hover:before {
	content: '';
	display: inline-block;
	width: 12px;
	height: 1px;
	margin: 0 10px 2px 0;
	background: #fff;
	vertical-align: middle;
}
header .nav-list .nav-sns {
	display: inline-block;
	margin-top: 13px;
	vertical-align: top;
}
header .nav-list .nav-sns li {
	display: inline-block;
	width: 30px;
	height: 30px;
	margin-right: 5px;
	border: none;
}
header .nav-list .nav-sns li a {
	width: 30px;
	height: 30px;
	padding: 0;
	line-height: 1;
}
header .nav-list .nav-sns li a:before {
	display: none;
}
header .nav-list .nav-info {
	width: 100%;
	padding: 35px 25px 35px;
}
header .nav-list .nav-info a {
	height: auto;
	padding: 0;
	line-height: 1;
}
header .nav-list .nav-info a:before,
header .nav-list .nav-info a:hover:before {
	display: none;
}
header .nav-list .nav-info-logo {
	margin-bottom: 16px;
}
header .nav-list .nav-info-name {
	margin-bottom: 7px;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.75;
}
header .nav-list .nav-info-address {
	margin-bottom: 12px;
	font-size: 1.4rem;
	line-height: 1.75;
}
header .nav-list .nav-info-link {
	font-size: 0;
}
header .nav-list .nav-info-link li {
	display: inline-block;
	margin-right: 25px;
	border: none;
}
header .nav-list .nav-info-link a {
	height: auto;
	font-size: 1.2rem;
	line-height: 1;
}
header .nav-list .nav-info-link a:before,
header .nav-list .nav-info-link a:hover:before {
	content: '';
	display: inline-block;
	width: 4.5px;
	height: 4.5px;
	margin: 0 5px 2px 0;
	vertical-align: middle;
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	background: none;
}
header .nav-list .nav-info-copyright {
	margin-top: 16px;
	font-size: 1.2rem;
	line-height: 1.667;
}
.nav-active header {
	position: fixed;
	overflow: auto;
	height: 100vh;
	background: #f9f9f9;
}
.home.nav-active header {
	background: #f9f9f9;
}
.nav-active header .logo img {
	opacity: 1;
}
.nav-active header .nav-btn {
	background: #fff;
}
.nav-active header .nav-btn span:nth-of-type(1) {
	top: 17px;
	-webkit-transform: translateY(7px) rotate(-45deg);
	transform: translateY(7px) rotate(-45deg);
}
.nav-active header .nav-btn span:nth-of-type(2) {
	opacity: 0;
}
.nav-active header .nav-btn span:nth-of-type(3) {
	top: 31px;
	-webkit-transform: translateY(-7px) rotate(45deg);
	transform: translateY(-7px) rotate(45deg);
}
.nav-active header .nav-list {
	display: block;
	max-height: 100vh;
}

/*
 * footer
 *------------------------------------------------------ */
footer {
	padding-bottom: 15px;
	background: #f9f9f9;
}
footer .inner {
	width: 100%;
}
footer nav {
	width: 100%;
	margin: 0;
}
footer .nav-list {
	display: block;
	width: 100%;
	min-height: 0;
	margin: 0;
	padding: 0;
	border: none;
}
footer .nav-list:nth-of-type(3) {
	min-height: auto;
}
footer .nav-list:nth-of-type(4) {
	border-bottom: 1px solid #e9e9e9;
}
footer .nav-list li {
	display: block;
	margin: 0;
	padding: 0;
	font-size: 1.4rem;
	border-top: 1px solid #e9e9e9;
}
footer .nav-list li a,
footer .nav-list li span {
	display: block;
	height: 59px;
	padding: 0 20px 0 26px;
	line-height: 60px;
	font-weight: bold;
}
footer .nav-list li a:before,
footer .nav-list li span:before,
footer .nav-list li a:hover:before,
footer .nav-list li span:hover:before {
	content: '';
	position: relative;
	display: inline-block;
	width: 12px;
	height: 1px;
	margin: 0 9px 2px 0;
	background: #37bec3;
	vertical-align: middle;
}
footer .nav-list .nav-list-1st {
	display: inline-block;
	width: calc(100% - 60px);
}
footer .nav-list li .nav-list-1st-btn {
	display: inline-block;
	position: relative;
	width: 60px;
	height: 59px;
	padding: 0;
	border-left: 1px solid #e9e9e9;
	vertical-align: top;
}
footer .nav-list .nav-list-1st-btn:before,
footer .nav-list .nav-list-1st-btn:after {
	content: '';
	position: absolute;
	display: inline-block;
	top: 12px;
	bottom: 0;
	left: 0;
	right: 0;
	width: 12px;
	height: 12px;
	margin: auto;
	border-top: 1px solid #898989;
	background: none;
}
footer .nav-list .nav-list-1st-btn:hover:before,
footer .nav-list .nav-list-1st-btn:hover:after {
	position: absolute;
	background: none;
	height: 12px;
	margin: auto;
}
footer .nav-list .nav-list-1st-btn:after {
	top: 0;
	left: -12px;
	transform: rotate(90deg);
}
footer .nav-list .nav-list-1st-btn.on {
	background: #efefef;
}
footer .nav-list .nav-list-1st-btn.on:after {
	display: none;
}
footer .nav-list .nav-list-2nd {
	display: none;
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	padding: 23px 0 4px;
	border-top: 1px solid #e9e9e9;
	background: #efefef;
}
footer .nav-list .nav-list-2nd.on {
	display: block;
}
footer .nav-list .nav-list-2nd li {
	margin: 0;
	padding: 0 0 16px 47px;
	font-size: 1.2rem;
	border: none;
}
footer .nav-list .nav-list-2nd li a {
	display: inline-block;
	height: auto;
	padding: 0;
	font-weight: normal;
	line-height: 0;
}
footer .nav-list .nav-list-2nd li a:before {
	display: none;
}
footer .nav-btn {
	margin: 25px 0 31px;
	border: none;
	text-align: center;
}
footer .nav-btn li {
	display: block;
	margin: 0 25px 10px;
}
footer .nav-btn li:nth-of-type(2) {
	margin-bottom: 31px;
}
footer .nav-btn a {
	width: auto;
	height: 60px;
	font-size: 1.6rem;
	background: #fff;
	border-radius: 4px;
}
footer .nav-contact {
	position: relative;
	display: inline-block;
	height: 30px;
	margin: 14px 30px 0 25px;
	vertical-align: top;
}
footer .nav-contact a {
	display: block;
	width: 220px;
	height: 30px;
	color: #fff;
	background: #333333;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
	border-radius: 4px;
}
footer .nav-contact a:before {
	content: '';
	display: inline-block;
	width: 12px;
	height: 1px;
	margin: 0 10px 2px 0;
	background: #fff;
	vertical-align: middle;
}
footer .nav-sns {
	display: inline-block;
	margin-top: 15px;
	vertical-align: top;
}
footer .nav-sns li {
	display: inline-block;
	width: 30px;
	height: 30px;
	margin-right: 12px;
	border: none;
}
footer .nav-sns li.fb,
footer .nav-sns li.tw {
	background: none;
}
footer .nav-sns li a {
	width: 30px;
	height: 30px;
	padding: 0;
	line-height: 1;
}
footer .nav-sns li a:before {
	display: none;
}
footer .nav-sns li a:hover img {
	opacity: 1;
}
footer .info {
	width: 100%;
	margin-top: 13px;
	padding: 35px 25px 20px;
	border-top: 1px solid #e9e9e9;
}
footer .info a {
	padding: 0;
}
footer .info a:before {
	display: none;
}
footer .info-logo {
	margin-bottom: 16px;
}
footer .info-name {
	margin-bottom: 8px;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.75;
}
footer .info-address {
	margin-bottom: 11px;
	font-size: 1.4rem;
	line-height: 1.75;
}
footer .info-link {
	font-size: 0;
}
footer .info-link li {
	display: inline-block;
	margin-right: 27px;
	border: none;
}
footer .info-link a {
	height: auto;
	font-size: 1.2rem;
	line-height: 1;
}
footer .info-link a:before {
	content: '';
	display: inline-block;
	width: 4.5px;
	height: 4.5px;
	margin: 0 5px 2px 0;
	vertical-align: middle;
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	background: none;
}
footer .info-copyright {
	margin-top: 17px;
	font-size: 1.2rem;
	line-height: 1.667;
}

/*
 * main
 *------------------------------------------------------ */
main {
	padding-top: 46px;
}
main .only-sp,
main br.sp {
	display: block;
}
main .only-pc {
	display: none;
}

/* switch */
.js-switch ul:nth-of-type(1) {
	width: 217px;
	height: 431px;
	margin: auto;
	background: url("../img/img_sample_base@2x.png") no-repeat 0 0/217px;
}
.js-switch ul:nth-of-type(1) > li img {
	width: 217px;
	height: auto;
}

/*
 * top
 *------------------------------------------------------ */
.top main {
	padding: 0;
}
.top-head, .top-head02 {
	margin-bottom: 42px;
}
.top-lead {
	margin-bottom: 30px;
	font-size: 2.3rem;
	line-height: 1.6;
	text-align: center;
}
.top-lead:after {
	margin-top: 32px;
}
.top .g-btn a {
	width: 100%;
	height: 60px;
	min-width: auto;
	padding: 0;
	line-height: 60px;
}
.top .keyvisual {
	overflow: hidden;
	height: 500px;
	margin: 0;
	border-radius: 0 0 25px 25px;
	z-index: 1;
}
.top .keyvisual:before {
	height: 500px;
	margin: 0;
}
.top .keyvisual .pc {
	display: none;
}
.top .keyvisual .sp {
	display: block;
}
.top .keyvisual .video {
	border-radius: 0 0 25px 25px;	
}
.top .keyvisual-inner {
	top: 124px;
}
.top .keyvisual-inner .catch {
	margin-bottom: 16px;
	font-size: 2.6rem;
}
.top .keyvisual-inner .img img {
	width: 94px;
	height: auto;
}
.top .keyvisual-inner .text {
	display: none;
}
.top-intro {
	border-radius: 0 0 0 35px;
}
.top-intro .top-sec-inner {
	position: relative;
	width: 100%;
	padding-bottom: 64px;
}
.top-intro-r {
	position: absolute;
	top: -74px;
	right: 0;
	width: 100%;
	margin: 0;
}
.top-intro-r p img {
	width: 219px;
	height: auto;
}
.top-intro .top-switch {
	margin: 10px 0 0 4px;
}
.top-switch-btn .item a {
	padding-top: 1px;
}
.top-intro-l-tool {
	margin: 235px 0 0 8px;
}
.top-intro-l-tool .text {
	width: 100%;
	margin: 0;
	padding: 3px 32px 0;
}
.top-intro-l {
	width: 100%;
	margin: 0;
	padding-top: 469px;
}
.top-intro .top-lead {
	margin-bottom: 455px;
	font-size: 2.3rem;
	text-align: center;
	line-height: 1.5;
}
.top-intro .top-lead:after {
	margin: 39px auto 0;
}
.g-intro-text {
	padding: 0 25px;
}
.top-intro-link {
	text-align: center;
}
.top-intro-link .lead {
	margin: 36px 0 16px;
	line-height: 1.7;
}
.top-intro-link .btn {
	display: block;
}
.top-intro-link .btn .g-btn {
	display: block;
	margin-bottom: 16px;
}
.top-intro-link .btn .g-btn:nth-of-type(1) {
	padding: 0;
}
.top-intro-link .btn .g-btn a {
	width: 73%;
	min-width: auto;
}
.top-km {
	padding-top: 145px;
}
.top-km:before {
	width: 50px;
	height: 39px;
	background-size: 50px;
}
.top-km .top-sec-inner {
	margin: 0 50px;
	padding-bottom: 145px;
}
.top-km-box {
	width: 100%;
	margin: 39px 0 0 0;
}
.top-km-box-list {
	display: block;
	width: 100%;
	margin-bottom: 23px;
}
.top-km-box-list:nth-of-type(4) {
	margin-bottom: 25px;
}
.top-km-box-list .inner {
	padding: 0;
}
.top-km-box-list:before {
	left: 0;
	right: 0;
	margin: auto;
}
.top-km-box-list .img {
	height: 162px;
}
.top-km-box-list.n1 .img {
	padding: 3px 3px 0 0;
}
.top-km-box-list.n2 .img {
	padding: 9px 22px 0 0;
}
.top-km-box-list.n3 .img {
	padding: 0 13px 0 0;
}
.top-km-box-list.n4 .img {
	padding: 0 2px 0 0;
}
.top-km-box-list p {
	margin: 0 36px;
}
.top-sv {
	padding: 70px 0 0 0;
	border-radius: 0 38px;
}
.top-sv:before {
	top: -40px;
	width: 50px;
	height: 42px;
	background-size: 50px;
}
.top-sv:after {
	bottom: -39px;
	width: 50px;
	height: 41px;
	background-size: 50px;
}
.top-sv .top-sec-inner {
	position: relative;
	width: 100%;
	padding: 0 25px 90px;
}
.top-sv-l {
	position: absolute;
	top: 221px;
	left: 0;
	right: 29px;
	width: 295px;
	margin: auto;
}
.top-sv-l img {
	width: 295px;
 left: 0;
 top: 0;
}
.top-sv-r {
	display: block;
	width: 100%;
	margin: 0;
}
.top-sv-r .top-lead {
	margin-bottom: 322px;
	text-align: center;
}
.top-sv-r p br {
	display: none;
}
.top-sv-r .top-lead br {
	display: block;
}
.top-sv-r .top-lead:after {
	margin: 32px auto 0;
}
.top-sv-r .g-btn {
	margin: 30px 25px 0;
}
.top-activity {
	border-radius: 0 0 0 35px;
}
.top-activity:after {
	bottom: -37px;
	width: 50px;
	height: 37px;
	background-size: 50px;	
}
.top-activity .top-sec-inner {
	width: 100%;
	padding: 125px 0 42px 0;
}
.top-activity .top-lead br {
	display: none;
}
.top-activity .top-lead br.sp {
	display: block;
}
.top-activity-img {
	display: block;
	margin: -18px 25px 0 17px;
}
.top-activity-img img {
	width: 100%;
}
.top-activity-text {
	display: block;
	width: 100%;
	margin: 7px 0 26px 0;
	padding: 0 25px;
}
.top-activity-text br {
	display: none;
}
.top-activity-text br.sp,
.top-activity-text p.lead br {
	display: block;
}
.top-activity-text .lead {
	margin-bottom: 9px;
	font-size: 1.8rem;
	text-align: center;
	line-height: 1.3;
}
.top-activity-text .lead span.p {
	font-size: 3.4rem;
}
.top-activity-text .g-note {
	margin-bottom: 9px;
	color: #333;
	text-align: center;
}
.top-activity-text .img {
	display: none;
}
.top-activity-item {
	padding: 0 25px;
}
.top-activity-item-box {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	margin-bottom: 20px;	
	padding: 0 25px 40px;
}
.top-activity-item-box .text {
	padding: 82px 0 0 82px;
	line-height: 1.8;
}
.top-activity-item-box .text h2 {
	position: absolute;
	left: 0;
	right: 0;
	top: 34px;
	margin: 0;
}
.top-activity-item-box .icon {
	position: absolute;
	top: 86px;
	left: 25px;
	width: 65px;
}
.top-activity-item-box .g-btn {
	width: 55%;
	margin: auto;
}
.top-activity-item-box .g-btn a {
	width: 100%;
	min-width: 0;
	height: 50px;
	line-height: 50px;
	font-size: 1.4rem;
}
.top-activity-item-box.b1 {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
	padding: 0 25px 40px;
	text-align: center;
}
.top-activity-item-box.b1 .text h2 {
	font-size: 1.6rem;
	text-align: center;
}
.top-activity-item-box.b1 .icon {
	width: 65px;
}
.top-activity-item-box.b1 .icon img {
	width: 65px;
	height: auto;
}
.top-activity-item-box.b1 .text {
	width: 100%;
	margin: 0;
}
.top-activity-item-box.b1 .g-btn a {
	width: 100%;
	min-width: 0;
	height: 50px;
	line-height: 50px;
	font-size: 1.4rem;
}
.top-message {
	margin-top: -34px;
	padding-bottom: 150px;
}
.top-message:before {
	height: 363px;
	background: url("../img/top/img_message_kv_sp.jpg") no-repeat center center/cover;	
}
.top-message .top-sec-inner {
	width: 100%;
	padding: 0;
}
.top-message-head {
	width: auto;
	margin: -261px auto 0;
	padding: 0 0 0 39px;
}
.top-message-head .top-head {
	margin-bottom: 53px;
}
.top-message-head .top-lead br {
	display: none;
}
.top-message-head .top-lead br.sp {
	display: block;
}
.top-message-l {
	display: block;
	width: 100%;
	margin-top: 39px;
}
.top-message-box.m1,
.top-message-box.m2,
.top-message-box.m3 {
	width: 100%;
	margin: 0 0 25px;
	padding: 0 25px;
}
.top-message-r {
	display: block;
	width: 100%;
	margin: 0 0 6px;
}
.top-message-box-fukidashi {
	padding: 28px 25px 23px 25px;
	line-height: 1.8;
}
.top-message-box-fukidashi .ttl {
	margin: 0 0 10px;
	text-align: center;
}
.top-message-box-fukidashi .ttl:after {
	display: none;
}
.top-message-box-fukidashi:after,
.top-message-box.m1 .top-message-box-fukidashi:after {
	left: 21%;
}
.top-message-box-text,
.top-message-box.m1 .top-message-box-text {
	margin: 25px 0 0 5%;
}
.top-message .g-btn {
	margin: 0 50px;
}
.top-news {
	border-radius: 0 38px;
}
.top-news:before {
	top: -43px;
	width: 56px;
	height: 45px;
	background-size: 56px;	
}
.top-news:after {
	bottom: -41px;
	width: 50px;
	height: 45px;
	background-size: 50px;	
}
.top-news .top-sec-inner {
	display: block;
	width: 100%;
	padding: 68px 0 68px;
}
.top-news .top-lead {
	margin-top: -11px;
	font-size: 1.8rem;
	line-height: 1.8;
}
.top-news .top-lead:after {
	margin-top: 28px;
}
.top-news-index1 {
	margin: 30px 0 35px;
	padding: 0 25px;
}
.top-news-index1-item {
	display: table;
	width: 100%;
	margin-bottom: 25px;
}
.top-news-index1-item:last-child {
	margin-bottom: 39px;
}
.top-news-index1-item .img {
	display: table-cell;
	width: 160px;
	padding-top: 5px;
	border: none;
	background-position: 0 5px;
}
.top-news-index1-item .img a {
	width: 160px;
	height: 120px;
	border: 1px solid #eee;
}
.top-news-index1-item .img img {
}
.top-news-index1-item .img .pickup {
	top: 21px;
}
.top-news-index1-item .text {
	display: table-cell;
	padding: 0 0 0 17px;
	line-height: 1;
}
.top-news-index1-item h3,
.top-news-index2-item h3 {
	margin-bottom: 6px;
	font-size: 1.4rem;
	line-height: 1.8;
}
.top-news-index1-item .date,
.top-news-index2-item .date {
	margin-bottom: 7px;
}
.top-news-index1-item .cate a,
.top-news-index2-item .cate a {
	display: inline-block;
	margin-bottom: 5px;
}
.top-news-index2 {
	display: block;
	width: 100%;
	margin-bottom: 30px;
	padding: 0 25px;
}
.top-news-index2-item {
	padding: 15px 20px 13px 20px;
	line-height: 1;
}
.top-news-index2-item h3 {
	display: block;
	margin-bottom: 3px;
}
.top-news-index2-item .date,
.top-news-index2-item .cate {
	display: inline-block;
	width: auto;
	margin: 0 18px 5px 0;
	padding-right: 0;
	vertical-align: top;
}
.top-news-index2-item .cate {
	margin: 1px 0 0 0;
}
.top-news-index2-item .pc {
	display: none;
}
.top-news-index2-item .sp {
	display: inline-block;
}
.top-news .g-btn {
	margin: 0 50px;
}
.top-activity2 {
	border-radius: 0 35px 0 35px;
}
.top-activity2:before {
	width: 35px;
	top: -35px;
	height: 35px;
	background: url("../img/top/bg_sec_b_dot_sp.png") no-repeat center center/35px;
}
.top-activity2:after {
	bottom: -56px;
	width: 40px;
	height: 60px;
	background-size: 40px;	
}
.top-activity2 .top-sec-inner {
	width: 100%;
	padding: 60px 25px 51px;
}
.top-activity2 .top-sec-inner:before {
	content: '';
	position: absolute;
	left: 50%;
	top: 188px;
	margin-left: -110px;
	width: 221px;
	height: 32px;
	background: url("../img/top/fkds_activity2_sp.png") no-repeat center center/221px;
}
.top-activity2-head {
	font-size: 2.3rem;
	line-height: 1.5;
	margin-bottom: 92px;
}
.top-activity2-lead {
	position: relative;
	width: auto;
	height: auto;
	margin-bottom: 25px;
	padding: 15px 10px 15px 10px;
	line-height: 1.6;
	border-radius: 5px;
	background: #fff;
	box-shadow: 0px 2.5px 5px 0.3px rgba(3, 0, 0, 0.1);
	text-align: center;
}
.top-activity2-lead:before {
	content: '';
	position: absolute;
	bottom: -19px;
	left: 0;
	right: 0;
	width: 23px;
	height: 20px;
	margin: auto;
	background: url("../img/bg_fukidashi.png") no-repeat 0 0/contain;
}
.top-activity2-item {
	width: 100%;
	padding: 0 0 90px 0;
}
.top-activity2-item .item {
	position: relative;
	display: block;
	width: 100%;
	margin-bottom: 24px;
	padding: 28px 20px 41px 20px;
}
.top-activity2-item h3 {
	margin-bottom: 19px;
	font-size: 1.8rem;
}
.top-activity2-item h3 span {
	font-size: 3.0rem;
}
.top-activity2-item .img {
	position: absolute;
	top: 142px;
	left: 7px;
}
.top-activity2-item .i2 .img {
	top: 141px;
	left: 2px;
}
.top-activity2-item .i2 .img img {
	width: 108px;
	height: auto;
}
.top-activity2-item .i3 .img {
	top: 158px;
	left: 23px;
	padding: 0;
}
.top-activity2-item .type {
	margin-bottom: 21px;
	padding: 0;
}
.top-activity2-item .text {
	min-height: 75px;
	margin-bottom: 13px;
	padding-left: 99px;
	text-align: left;
}
.top-activity2-item .g-btn {
	padding: 0 35px 0 100px;
}
.top-activity2-item .g-btn a {
	height: 50px;
	line-height: 50px;
}
.top-activity2-item .text br {
	display: none;
}

.top-activity2-item .item.i4 {
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: left;
	background: #37bec3;
	box-shadow: none;
}
.top-activity2-item .item.i4 h3 {
	margin-bottom: 10px;
	font-size: 2.2rem;
	color: #fff;
}
.top-activity2-item .item.i4 .text {
	width: auto;
	margin-right: 0;
	margin-bottom: 5px;
	padding: 0 20px 0;
	color: #fff;
}
.top-activity2-item .item.i4 .g-btn {
	margin-top: 0;
	width: 100%;
	padding: 0;
}
.top-activity2-item .item.i4 .g-btn a {
	width: 46%;
}

.top-activity2-text {
	font-size: 2.0rem;
	line-height: 1.5;
}
.top-read {
	border-radius: 0 0 0 38px;
}
.top-read:after {
	bottom: -37px;
	width: 50px;
	height: 37px;
	background: url("../img/top/bg_sec_dot_sp.png") no-repeat center center/50px;
}
.top-read .top-sec-inner {
	position: relative;
	width: 100%;
	padding: 137px 0 70px;
}
.top-read .top-read-head {
	margin-bottom: 30px;
	font-size: 2.3rem;
	line-height: 1.6;
}
.top-read-l {
	position: absolute;
	display: block;
	top: 621px;
	width: 100%;
	height: 500px;
	margin: 0;
}
.top-read .top-switch-btn {
	text-align: center;
	margin-left: 8px;
}
.top-read-r {
	display: block;
	width: 100%;
	padding: 0 25px;
}
.top-read-r-box {
	min-height: 314px;
	margin-bottom: 604px;
	padding: 24px 0 28px 0;
	font-size: 0;
}
.top-read-r-box:before {
	left: 3px;
}
.top-read-r-box:after {
	width: 100%;
	height: 0;
	bottom: -589px;
	left: -15px;
	right: -15px;
	margin: auto;
	padding: 27.53% 30px 0 0;
	background-size: 100%;
}
.top-read-r-box .lead {
	margin-bottom: 20px;
	padding: 0 23px 0 28px;
	font-size: 1.4rem;
	text-align: left;
}
.top-read-r-box .lead br {
	display: none;
}
.top-read-r-box-km {
	width: 50%;
}
.top-read-r-box-kml {
	width: 49%;	
}
.top-read-r-box .text {
	margin-bottom: 10px;
	font-size: 1.2rem;
	line-height: 1.7;
}
.top-read-r .g-btn {
	margin: 0 25px;
}
.top-read-r .g-btn a {
	width: 100%;
}
.top-about {
	margin-top: -45px;
}
.top-about:before {
	height: 305px;
	background: url("../img/top/img_about_kv_sp.jpg") no-repeat center center/cover;
}
.top-about .top-sec-inner {
	width: 100%;
	margin: -153px 0 0 0;
	padding: 0 25px;
}
.top-about-head {
	padding: 0 0 53px;
}
.top-about-head-ttl img {
	width: 295px;
}
.top-about-box {
	width: 100%;
	padding: 34px 0 0 0;
}
.top-about-box-lead {
	margin-bottom: 14px;
	font-size: 1.6rem;
	line-height: 1.7;
}
.top-about-box-text {
	margin-bottom: 23px;
	padding: 0 15px;
	font-size: 1.4rem;
	text-align: left;
	line-height: 1.7;
}
.top-about-box-text br {
	display: none;
}
.top-about-box-l {
	display: block;
	width: 100%;
}
.top-about-box-l-menu {
	width: 100%;
	margin-bottom: 24px;
}
.top-about-box-l-menu li {
	width: 46%;
	margin: -1px 7.5% 0 0;
	font-size: 1.2rem;
}
.top-about-box-l-menu li a {
	padding: 10px 10px 9px 10px;
}
.top-about-box-l-menu li a:before {
	height: 12px;
	padding-right: 14px;
}
.top-about-box .g-btn {
	margin: 0 63px;
}
.top-about-box .g-btn a {
	height: 50px;
	font-size: 1.4rem;
	line-height: 50px;
}
.top-about-box-r {
	display: block;
	width: 100%;
	border: none;
	text-align: center;
}
.top-about-box-r:before {
	top: 159px;
	right: -11px;
	background-color: transparent;
	z-index: 2;
}
.top-about-box-r .img {
	position: relative;
	margin: 33px 33px 0 0;
	z-index: 1;
}
.top-about-box-r .text {
	margin: 8px 0 21px;
	text-align: left;
}
.top-about-box-r .ttl {
	text-align: center;
}

/*
 * news
 *------------------------------------------------------ */
.news-sec {
	padding-bottom: 50px;
}
.news-intro .g-intro-lead {
	margin-bottom: 50px;
	font-size: 2.0rem;
}
.news-intro .g-intro-lead:after {
	margin-top: 26px;
}
.news-category,
.news-monthly {
	width: 100%;
	margin-bottom: 22px;
}
.news-category dt,
.news-monthly dt {
	width: 92px;
	padding: 0 0 0 25px;
	font-size: 1.2rem;
	line-height: 1.5;
	text-align: left;
	vertical-align: middle;
}
.news-category dd,
.news-monthly dd {
	padding: 0 25px 0 14px;
	vertical-align: middle;
}
.news-category dd ul {
	margin-bottom: -14px;
}
.news-category dd li {
	margin: 0 10px 14px 0;
	font-size: 1.2rem;
	line-height: 1;
}
.news-index {
	width: 100%;
	margin: 47px auto 25px;
	padding: 0 25px;
}
.news-index-item {
	display: table;
	width: 100%;
	margin-bottom: 25px;
	padding: 0;
	background: none;
}
.news-index-item:last-child {
	margin-bottom: 39px;
}
.news-index-item-img {
	display: table-cell;
	width: 160px;
	padding-top: 5px;
	border: none;
	background-position: 0 5px;
	background-size: 160px;
}
.news-index-item-img a {
	width: 160px;
	height: 120px;
	border: 1px solid #eee;
}
.news-index-item-img .pickup {
	top: 21px;
	padding-left: 5px;
}
.news-index-item-text {
	display: table-cell;
	padding: 9px 0 0 17px;
	line-height: 1;
}
.news-index-item-text h3 {
	margin-bottom: 10px;
	font-size: 1.4rem;
	line-height: 1.8;
}
.news-index-item-text .date {
	margin-bottom: 7px;
}
.news-index-item-text .cate a {
	display: inline-block;
	margin-bottom: 5px;
}
.news-index .pagination {
	display: none;
}
.news-index-btn {
	width: auto;
	margin-top: 25px;
	padding: 25px 50px 0;
}
.news-index-btn a {
	width: 100%;
	height: 60px;
	padding: 0px 8px 0 0px;
	line-height: 60px;
}
.news-index-btn a:hover {
	background: none;
}

/* single */
.news-single {
	overflow: hidden;
	width: 100%;
	margin-top: 3px;
	padding: 0 25px;
}
.news-single-head {
	margin-bottom: 35px;
	font-size: 2.5rem;
}
.news-single-box {
	padding: 6px 20px;
}
.news-single-box .date {
	margin-right: 10px;
	font-size: 1.2rem;
}
.news-single-box .cate {
	font-size: 1.2rem;
}
.news-single-box .cate a {
	display: inline-block;
}
.news-single-content {
	padding: 0 0 50px 0;
	word-break: break-all;	
}
.news-single-content * {
	width: auto !important;
	height: auto !important;
}
.news-single-content p {
	margin-top: 32px;
	font-size: 1.6rem;
	word-break: break-all;
}
.news-single-content h2 {
	margin-top: 45px;
	font-size: 1.8rem;
	word-break: break-all;
}
.news-single-content pre {
	white-space: normal;
}
.news-single-content .wp-caption {
	margin-top: 17px;
	color: #868686;
	font-size: 1.4rem;
	line-height: 1.2;
}
.news-single-content img {
	max-width: 100%;
}
.news-pagination {
	position: relative;
	display: block;
	width: auto;
	margin: 40px 25px 39px;
	font-size: 0;
}
.news-pagination-box.top {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	margin: 0;
}
.news-pagination-box.top a {
	width: 100%;
	height: 50px;
	font-size: 1.4rem;
	line-height: 50px;
}
.news-pagination-box.top a:hover {
	background: none;
}
.news-pagination-box.prev,
.news-pagination-box.next {
	display: inline-block;
	width: 48%;
	padding-top: 63px;
}
.news-pagination-box.prev {
	margin-right: 3.6%;
}
.news-pagination-box.prev > *,
.news-pagination-box.next > * {
	display: none;
}
.news-pagination-box.prev > .link,
.news-pagination-box.next > .link {
	display: block;
	text-align: center;
}
.news-pagination-box.prev > .link a,
.news-pagination-box.next > .link a {
	display: block;
	height: 50px;
	color: #333333;
	font-size: 1.4rem;
	line-height: 50px;
	font-weight: bold;
	border: 1px solid #e9e9e9;
	border-radius: 5px;
}
.news-pagination-box.prev > .link a:hover,
.news-pagination-box.next > .link a:hover {
	text-decoration: none;
}
.news-pagination-box.prev > .link a:before,
.news-pagination-box.next > .link a:before {
	content: '';
	display: inline-block;
	width: 12px;
	height: 1px;
	margin: 0 10px 2px 0;
	background: #37bec3;
	vertical-align: middle;
}
.news .single-btm {
	margin-bottom: 49px;
}